Last Comment Bug 486247 - Mochitest test_bug435425.html "leaks" an event into test_bug438519.html
: Mochitest test_bug435425.html "leaks" an event into test_bug438519.html
Status: RESOLVED FIXED
[fixed by bug 759789]
:
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla15
Assigned To: Mats Palmgren (:mats)
:
: Andrew Overholt [:overholt]
Mentors:
Depends on: 451664 759789
Blocks: 435425
  Show dependency treegraph
 
Reported: 2009-03-31 20:43 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-06-08 09:10 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Serge Gautherie (:sgautherie) 2009-03-31 20:43:27 PDT
+++ This bug was initially created as a clone of Bug #451664 +++

Noticed while looking into bug 451287:
(Reproduced on my local Win2K)
{
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1237154733.1237161001.15457.gz&fulltext=1
Linux mozilla-central unit test on 2009/03/15 15:05:33

*** 12157 INFO Running /tests/content/base/test/test_bug435425.html...
*** 12158 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | XMLHttpRequest.upload isn't supported!
*** 12159 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
*** 12160 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
*** 12161 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest],loadstart]!
[...]
*** 12411 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
*** 12412 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
*** 12413 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest],error]!
*** 12415 INFO Running /tests/content/base/test/test_bug438519.html...
*** 12416 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | Extra or wrong event?
*** 12417 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | Wrong event!
*** 12418 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | Wrong event target [[object XMLHttpRequestUpload],error]!
*** 12419 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | checking 'empty'
*** 12420 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | checking 'missing'
*** 12421 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | checking 'entity'
}
1 event leaked into the next test :-(

(And this 3 "extra" 'TEST-PASS' are not added to the "Passed" count.)
Comment 1 Joel Maher ( :jmaher) 2010-02-25 15:00:23 PST
OS X 10.5.2 mozilla-central opt test mochitests-1/5
s: bm-xserve0723304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Test timed out
Comment 2 :Ehsan Akhgari 2010-03-15 08:25:15 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268659778.1268662481.17475.gz
WINNT 5.2 mozilla-central debug test mochitests-1/5 on 2010/03/15 06:29:38

23083 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23085 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x98a1400 (native @ 0xda789e0)],error]!
23086 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23087 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23088 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x75628e8 (native @ 0xd87b080)],loadstart]!
23089 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23090 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23091 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x75628e8 (native @ 0xd87b080)],abort]!
23092 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23093 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23094 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xc56a628 (native @ 0x88d70e8)],loadstart]!
23095 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23096 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23097 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xc56a628 (native @ 0x88d70e8)],error]!
23098 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23099 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23100 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xe958fe8 (native @ 0xdbaf440)],loadstart]!
23101 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23102 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23103 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xe958fe8 (native @ 0xdbaf440)],error]!
23104 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23105 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23106 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9089928 (native @ 0x8b5bca0)],loadstart]!
23107 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23109 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9089928 (native @ 0x8b5bca0)],error]!
23110 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23111 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23112 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9f199a0 (native @ 0xa2ef720)],loadstart]!
23113 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23114 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23115 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9f199a0 (native @ 0xa2ef720)],abort]!
23116 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23117 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23118 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x73b5628 (native @ 0xe035a88)],loadstart]!
23119 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23120 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23121 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x73b5628 (native @ 0xe035a88)],error]!
23122 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23123 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23124 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xc5e1e08 (native @ 0xe5173e8)],loadstart]!
23125 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23126 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23127 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xc5e1e08 (native @ 0xe5173e8)],error]!
23128 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23129 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23130 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xd4a2f60 (native @ 0xde1c838)],loadstart]!
23131 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23133 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xd4a2f60 (native @ 0xde1c838)],error]!
23134 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23135 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23136 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xc9dddf8 (native @ 0xa25bd68)],loadstart]!
23137 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23138 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23139 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xc9dddf8 (native @ 0xa25bd68)],abort]!
23140 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23141 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23142 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xd4679d8 (native @ 0x8c5c610)],loadstart]!
23143 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23144 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23145 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xd4679d8 (native @ 0x8c5c610)],error]!
23146 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23147 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23148 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xa468d70 (native @ 0xe9ae190)],loadstart]!
23149 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23150 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23151 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xa468d70 (native @ 0xe9ae190)],error]!
23152 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23153 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23154 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xbfc69a0 (native @ 0x777ba98)],loadstart]!
23155 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23156 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23157 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xbfc69a0 (native @ 0x777ba98)],error]!
23158 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23159 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23160 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xa4b2b40 (native @ 0xbfee028)],loadstart]!
23161 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23162 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23163 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0xa4b2b40 (native @ 0xbfee028)],abort]!
23164 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23165 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23166 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x92bb528 (native @ 0xd82f200)],loadstart]!
23167 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23168 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23169 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x92bb528 (native @ 0xd82f200)],error]!
23170 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23171 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23172 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8b47b20 (native @ 0x9b76b08)],loadstart]!
23173 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23174 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23175 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8b47b20 (native @ 0x9b76b08)],error]!
23176 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23177 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23178 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7b0bb08 (native @ 0x8d3abb0)],loadstart]!
23179 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23181 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7b0bb08 (native @ 0x8d3abb0)],error]!
23182 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23183 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23184 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x73dd1c8 (native @ 0xc30f530)],loadstart]!
23185 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23186 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23187 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x73dd1c8 (native @ 0xc30f530)],abort]!
23188 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23189 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23190 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8c084e0 (native @ 0x9fb7fd8)],loadstart]!
23191 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23192 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23193 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8c084e0 (native @ 0x9fb7fd8)],error]!
23194 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23195 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23196 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7ab09e8 (native @ 0x982f490)],loadstart]!
23197 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23198 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23199 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7ab09e8 (native @ 0x982f490)],error]!
23200 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23201 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23202 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x89a88f8 (native @ 0xd4b07e8)],loadstart]!
23203 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23204 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23205 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x9f79d60 (native @ 0x78d8ba0)],loadstart]!
23206 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x89a88f8 (native @ 0xd4b07e8)],error]!
23209 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x9f79d60 (native @ 0x78d8ba0)],error]!
23212 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23213 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23214 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8ce1638 (native @ 0xd9c2768)],loadstart]!
23215 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23216 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!

 Skipping 8 Lines...

23225 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23226 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9d3b598 (native @ 0xd849748)],loadstart]!
23227 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23228 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23229 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x925c6f0 (native @ 0x70e2478)],loadstart]!
23230 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23231 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23232 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9d3b598 (native @ 0xd849748)],error]!
23233 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23234 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23235 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x925c6f0 (native @ 0x70e2478)],error]!
23236 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23237 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23238 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7a35678 (native @ 0x7a857a8)],loadstart]!
23239 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23240 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23241 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x4680df8 (native @ 0x77a7970)],loadstart]!
23242 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23243 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23244 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7a35678 (native @ 0x7a857a8)],error]!
23245 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23246 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23247 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x4680df8 (native @ 0x77a7970)],error]!
23248 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23249 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23250 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9f1a778 (native @ 0xe93bdb0)],loadstart]!
23251 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23252 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23253 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x88bfda8 (native @ 0xd30e400)],loadstart]!
23254 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x9f1a778 (native @ 0xe93bdb0)],error]!
23257 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x88bfda8 (native @ 0xd30e400)],error]!
23260 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23261 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23262 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7b19650 (native @ 0x9c8cb70)],loadstart]!
23263 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23264 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!

 Skipping 8 Lines...

23273 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23274 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x76705f0 (native @ 0xdc38e28)],loadstart]!
23275 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23276 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23277 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x48565e0 (native @ 0xcc87310)],loadstart]!
23278 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23279 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23280 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x76705f0 (native @ 0xdc38e28)],error]!
23281 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23282 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23283 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x48565e0 (native @ 0xcc87310)],error]!
23284 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23285 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23286 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x78d81e8 (native @ 0x9e387c0)],loadstart]!
23287 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23288 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23289 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x75ee1c0 (native @ 0x7596360)],loadstart]!
23290 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23291 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23292 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x78d81e8 (native @ 0x9e387c0)],error]!
23293 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23294 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23295 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x75ee1c0 (native @ 0x7596360)],error]!
23296 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23297 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23298 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7300d00 (native @ 0xc193120)],loadstart]!
23299 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23300 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23301 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0xcfddb70 (native @ 0x9fc88c8)],loadstart]!
23302 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x7300d00 (native @ 0xc193120)],error]!
23305 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
NEXT ERROR 23306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event! - got "error", expected "load"
23307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0xcfddb70 (native @ 0x9fc88c8)],error]!
23308 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23309 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23310 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8bf9ed0 (native @ 0xa1a4170)],loadstart]!
23311 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23312 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23313 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x9e601e0 (native @ 0x8e4c4a8)],loadstart]!
23314 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23315 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23316 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8bf9ed0 (native @ 0xa1a4170)],abort]!
23317 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23318 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23319 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x9e601e0 (native @ 0x8e4c4a8)],abort]!
23320 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23321 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23322 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8c80ba0 (native @ 0xe5e6fa0)],loadstart]!
23323 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23324 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23325 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequestUpload @ 0x9c37008 (native @ 0xa46f570)],loadstart]!
23326 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Extra or wrong event?
23327 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event!
23328 INFO TEST-PASS | /tests/content/base/test/test_bug435425.html | Wrong event target [[object XMLHttpRequest @ 0x8c80ba0 (native @ 0xe5e6fa0)],error]!
23330 INFO Running /tests/content/base/test/test_bug438519.html...
23331 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | Extra or wrong event?
23332 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | Wrong event!
23333 INFO TEST-PASS | /tests/content/base/test/test_bug438519.html | Wrong event target [[object XMLHttpRequestUpload @ 0x9c37008 (native @ 0xa46f570)],error]!
++DOMWINDOW == 13 (077E13C8) [serial = 427] [outer = 08949870]
TEST-UNEXPECTED-FAIL | automation.py | application timed out after 330 seconds with no output
Comment 3 Timothy Nikkel (:tnikkel) 2010-03-17 14:59:45 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268857632.1268860783.25665.gz
WINNT 5.2 mozilla-central debug test mochitests-1/5 on 2010/03/17 13:27:12
s: win32-slave13
Comment 4 Mats Palmgren (:mats) 2012-05-31 06:55:59 PDT
Bug 759789 will fix this.

Note You need to log in before you can comment on or make changes to this bug.